@charset "utf-8";
/* CSS Document */
.SecMenuBg {background-color:#ff3300;font-size:12px;color:#fff;position:relative;z-index:5;top:0px;width:100%;}
.SecMenuList {width:100%;position:relative;z-index:3;padding-top:5px;padding-bottom:10px;height:14px;overflow:hidden;}
.SecMenuList ul {list-style-type:none;}
.SecMenuList ul li {float:left;width:110px;text-align:center;font-family:"宋体";line-height:24px;cursor:pointer;}
.SecMenuListBg {position:absolute;z-index:2;width:1000px;}
.SecMenuListBg ul {list-style-type:none;}
.SecMenuListBg ul li {float:left;height:0px;background-color:#fff;overflow:hidden;position:absolute;}

.ServiceBody {width:100%;}
.ServiceImg {background:url(../images/ServicePic.jpg) center center;height:150px;width:100%;}
.ServiceBor {padding-top:10px;padding-bottom:10px;}
.ServiceClass {width:990;margin:auto;position:relative;z-index:1;}
.ServiceClassList {width:320px;border-bottom:solid 1px #dfdfdf;float:left;position:relative;z-index:1;}
.ServiceClassListBor {border-left:solid 1px #dfdfdf;padding:5px;height:150px;overflow:hidden;text-align:center;line-height:30px;font-size:14px;color:#333;font-family:Arial,"宋体";}
.ServiceClassListBor img {padding-top:5px;}

.ServiceBg {position:absolute;z-index:3;height:0px;background-color:#ff3300;overflow:hidden;width:319px;left:1px;overflow:hidden;}
.ServiceInforBor {color:#fff;padding:10px;padding-top:5px;text-align:center;line-height:30px;font-size:12px;font-weight:bold;font-size:14px;font-family:Arial,"宋体";}
.ServiceInforTitle {font-size:12px;font-weight:normal;text-align:left;text-indent:24px;}